Author: Zed Pobre
Date: 2009-04-17 15:08:19 -0400
Description: Fix whatis entry

--- a/lib/Text/Aligner.pm
+++ b/lib/Text/Aligner.pm
@@ -301,7 +301,7 @@ __END__
 
 =head1 NAME
 
-Text::Aligner
+Text::Aligner - justify strings to various alignment styles
 
 =head1 VERSION
 
